
LootJS.modifiers((event) => {
event
    .addBlockLootModifier("kubejs:lithium_batteries")
    .replaceLoot("kubejs:lithium_batteries", "kubejs:lithium_battery")
    .randomChance(0.3)
    .addLoot("kubejs:lithium_battery")
    .randomChance(0.3)
    .addLoot("kubejs:lithium_battery");
});